<textarea><?
$w=$GLOBALS['db']->query("select * from ecmproduct_language");
print mysql_error();
while($r=$GLOBALS['db']->fetchByAssoc($w)){
	if($r['language']=="PL")print "update ecmpricebooks_ecmproducts set remarks_pl='".$r['remarks']."' where ecmproduct_id='".$r['ecmproduct_id']."'";
	if($r['language']=="EN")print "update ecmpricebooks_ecmproducts set remarks_en='".$r['remarks']."' where ecmproduct_id='".$r['ecmproduct_id']."'";
	if($r['language']=="DE")print "update ecmpricebooks_ecmproducts set remarks_de='".$r['remarks']."' where ecmproduct_id='".$r['ecmproduct_id']."'";
	print "<br>";
}

?></textarea>